uuid: 1b760165-53ae-4f5d-b388-ffc7994ab3ac
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_article
id: comment.comment_article.hostname
field_name: hostname
entity_type: comment
bundle: comment_article
label: 'Nombre del servidor'
description: 'Nombre de equipo del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\comment\Entity\Comment::getDefaultHostname'
settings: {  }
field_type: string
